import redis
from scripts.config import RedisConfig

redis_uri = RedisConfig.uri

login_db = redis.from_url(
    redis_uri, db=int(RedisConfig.login_db), decode_responses=True
)
project_db = redis.from_url(
    redis_uri, db=int(RedisConfig.project_tags_db), decode_responses=True
)
# events_db = redis.from_url(
#     redis_uri, db=int(RedisConfig.events_db), decode_responses=True
# )
# users_db = redis.from_url(
#     redis_uri, db=int(RedisConfig.users_db), decode_responses=True
# )

# bundles_db = redis.from_url(
#     redis_uri, db=int(RedisConfig.bundles_db), decode_responses=True
# )
